eclipse.preferences.version=1
encoding//assets/1_1.html=UTF-8
encoding//assets/1_2.html=UTF-8
encoding//assets/1_3.html=UTF-8
encoding//assets/2_1.html=UTF-8
encoding//assets/3_1.html=UTF-8
encoding//assets/3_10.html=UTF-8
encoding//assets/3_11.html=UTF-8
encoding//assets/3_12.html=UTF-8
encoding//assets/3_2.html=UTF-8
encoding//assets/3_3.html=UTF-8
encoding//assets/3_4.html=UTF-8
encoding//assets/3_5.html=UTF-8
encoding//assets/3_6.html=UTF-8
encoding//assets/3_7.html=UTF-8
encoding//assets/3_8.html=UTF-8
encoding//assets/3_9.html=UTF-8
encoding//assets/4_1.html=UTF-8
encoding//assets/5_1.html=UTF-8
encoding//assets/5_2.html=UTF-8
encoding//assets/5_3.html=UTF-8
encoding//assets/5_4.html=UTF-8
encoding//assets/6_1.html=UTF-8
encoding//assets/6_10.html=UTF-8
encoding//assets/6_11.html=UTF-8
encoding//assets/6_12.html=UTF-8
encoding//assets/6_13.html=UTF-8
encoding//assets/6_14.html=UTF-8
encoding//assets/6_15.html=UTF-8
encoding//assets/6_16.html=UTF-8
encoding//assets/6_17.html=UTF-8
encoding//assets/6_18.html=UTF-8
encoding//assets/6_19.html=UTF-8
encoding//assets/6_2.html=UTF-8
encoding//assets/6_20.html=UTF-8
encoding//assets/6_21.html=UTF-8
encoding//assets/6_3.html=UTF-8
encoding//assets/6_4.html=UTF-8
encoding//assets/6_5.html=UTF-8
encoding//assets/6_6.html=UTF-8
encoding//assets/6_7.html=UTF-8
encoding//assets/6_8.html=UTF-8
encoding//assets/6_9.html=UTF-8
encoding//assets/7_1.html=UTF-8
encoding//assets/7_10.html=UTF-8
encoding//assets/7_11.html=UTF-8
encoding//assets/7_2.html=UTF-8
encoding//assets/7_3.html=UTF-8
encoding//assets/7_4.html=UTF-8
encoding//assets/7_5.html=UTF-8
encoding//assets/7_6.html=UTF-8
encoding//assets/7_7.html=UTF-8
encoding//assets/7_8.html=UTF-8
encoding//assets/7_9.html=UTF-8
encoding//assets/8_1.html=UTF-8
encoding//assets/8_2.html=UTF-8
encoding//assets/8_3.html=UTF-8
encoding//assets/8_4.html=UTF-8
encoding//assets/8_5.html=UTF-8
encoding//src/mh/adib/shiveh/MainActivity.java=UTF-8
encoding//src/mh/adib/shiveh/Menu.java=UTF-8
encoding//src/mh/adib/shiveh/Search.java=UTF-8
encoding//src/mh/adib/shiveh/Show.java=UTF-8
